body {	background-color: #525459; background-attachment: fixed; background-image: url("images/backtexture-g.jpg");
	font-family: Arial, Helvetica, sans-serif; color: #333; font-size: 85%; }
table#maintable { margin-left: auto; margin-right: auto; max-width: 510px;
	border-bottom: 2px solid #345; border-left: 1px solid #345;
	border-right: 2px solid #345; border-top: 1px solid #345; }
ul { list-style-type: disc; list-style-image: url("images/bullet.gif"); list-style-position: outside; }
a { font-size: 100%; font-weight: bold; color: #68C; text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { font-weight: bold; color: #9AF; text-decoration: underline; }
a.small { font-size: 85%; font-weight: bold; color: #68C; text-decoration: none; }
a.small:hover { text-decoration: underline; }
a.small:active { color: #9AF; text-decoration: underline; }
a.large { font-size: 150%; font-weight: bold; color: #68C; text-decoration: none; }
a.large:hover { text-decoration: underline; }
a.large:active { color: #9AF; text-decoration: underline; }
a.tiny { font-size: 70%; font-weight: bold; color: #68C; text-decoration: none; }
a.tiny:hover { text-decoration: underline; }
a.tiny:active { color: #9AF; text-decoration: underline; }
tr#headline { background: #3055A8; }

td#topbar { background: #CCD; padding: 1px 1px 1px 1px; border: 1px solid #BBC; }
td#titlebar { background: #EEF; padding: 3px 2px 3px 5px; border: 1px solid #DDE; }
td#linksbar { background: #EEF; padding: 3px 2px 3px 5px; border: 1px solid #DDE; }

.pagebar { background: #EEF; padding: 3px 2px 3px 5px; border: 1px solid #DDE; }
.pagebaropen { background: #FFF; padding: 3px 2px 0px 5px; border: 0px solid #DDE; }

td#footer { background: #3055A8; border: solid #148; padding: 2px; margin: 4px; border-width: 2px 0px 1px 0px; }
td#footer .copyright { font-size: 100%; font-weight: bold; padding: 2px; margin: 2px; color: #FFF }
td#footer .debug { font-size: 60%; font-weight: lighter; padding: 2px 2px 2px 4px; margin: 2px; color: #57C }
td#content { vertical-align: top; background: #FFF; 
	padding: 4px 4px 15px 4px; border: solid #EEE; border-width: 0px 2px 1px 2px; }
td#content h1 { font-size: 150%; font-weight: bold; padding: 1px; margin:0px; color: #35B }
td#content h2 { font-size: 120%; font-weight: bold; padding: 1px; margin:0px; color: #35B }
img.tight { display: block; }
.boldred { font-size: 100%; font-weight: bold; color: #D22; }

.medprice { font-size: 100%; font-weight: bold; color: #35B; }
.bigprice { font-size: 150%; font-weight: bold; color: #35B; }

.redink { font-weight: bold; color: #B44; }
.reduced { font-size: 92%; }
.small { font-size: 85%; }
.tiny { font-size: 75%; }
.search { background:#ddeeff; border:1px dashed #bbbbdd; color:#029; }

.infobox { border-bottom: 2px dashed #99AABB; border-left: 2px dashed #BBCCEE;
	border-right: 2px dashed #99AABB; border-top: 2px dashed #BBCCEE; margin: 4px; }

.buybox { border-bottom: 2px dashed #99AABB; border-left: 2px dashed #BBCCEE;
	border-right: 2px dashed #99AABB; border-top: 2px dashed #BBCCEE; }
.commentbox { border-bottom: 1px dashed #99AABB; border-left: 1px dashed #BBCCEE;
	border-right: 1px dashed #99AABB; border-top: 1px dashed #BBCCEE; }
.redbox { font-size: 90%; color: #444;
	border-bottom: 2px dashed #F88; border-left: 2px dashed #F99;
	border-right: 2px dashed #F88; border-top: 2px dashed #F99;
	background: #FEE; }
.greenbox { color: #444;
	border-bottom: 2px dashed #4B4; border-left: 2px dashed #5B5;
	border-right: 2px dashed #4B4; border-top: 2px dashed #5B5;
	margin: 8px; padding: 4px;
	background: #EFE; }
.quote { font-size: 85%; font-weight: bold; color: #35B }
.sidesection { border: 1px dashed #BBC; margin: 2px 0 3px 0; width: 100%; background: #F8F8FF; }

.botbox { border-bottom: 2px dashed #BBCCEE; margin: 0px; padding: 0px; }
.indented { margin: 0px 4px 0px 40px; }

.title_images { margin: -10px 0px -14px -6px;}

.gamemenu { margin: 0px 6px 6px 0px; padding: 0px;
	border-bottom: 1px dashed #99AABB; border-left: 1px dashed #BBCCEE;
	border-right: 1px dashed #99AABB; border-top: 1px dashed #BBCCEE; }
	
	
.reviewbox1 { color: #444;
	border-bottom: 1px solid #EEF; border-left: 1px solid #CCD;
	border-right: 1px solid #EEF; border-top: 1px solid #CCD;
	margin: 4px; padding: 3px;
	background: #EEF; }

.reviewbox2 { color: #444;
	border-bottom: 1px solid #FEE; border-left: 1px solid #DCC;
	border-right: 1px solid #FEE; border-top: 1px solid #DCC;
	margin: 4px; padding: 3px;
	background: #FEE; }

.reviewtext {
	font-family:"Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-style:normal;
	font-variant:normal;
	font-size: 85%;
}